[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentFont

ParentFont - should the control use the same font as the parent? Default is true

## Declaration

Source position: controls.pp line 1220

`protected property TControl.ParentFont: Boolean read FParentFont write SetParentFont default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.